package com.ss.android.ugc.aweme.profile.model;

import com.bytedance.covode.number.Covode;
import com.google.gson.a.c;
import java.io.Serializable;

public class FollowerDetail implements Serializable {
    @c(LIZ = "app_name")
    public String appName;
    @c(LIZ = "apple_id")
    public String appleId;
    @c(LIZ = "download_url")
    public String downloadUrl;
    @c(LIZ = "fans_count")
    public int fansCount;
    @c(LIZ = "icon")
    public String icon;
    @c(LIZ = "name")
    public String name;
    @c(LIZ = "open_url")
    public String openUrl;
    @c(LIZ = "package_name")
    public String packageName;

    static {
        Covode.recordClassIndex(98794);
    }

    public String getAppName() {
        return this.appName;
    }

    public String getAppleId() {
        return this.appleId;
    }

    public String getDownloadUrl() {
        return this.downloadUrl;
    }

    public int getFansCount() {
        return this.fansCount;
    }

    public String getIcon() {
        return this.icon;
    }

    public String getName() {
        return this.name;
    }

    public String getOpenUrl() {
        return this.openUrl;
    }

    public String getPackageName() {
        return this.packageName;
    }

    public void setAppName(String str) {
        this.appName = str;
    }

    public void setAppleId(String str) {
        this.appleId = str;
    }

    public void setDownloadUrl(String str) {
        this.downloadUrl = str;
    }

    public void setFansCount(int i) {
        this.fansCount = i;
    }

    public void setIcon(String str) {
        this.icon = str;
    }

    public void setName(String str) {
        this.name = str;
    }

    public void setOpenUrl(String str) {
        this.openUrl = str;
    }

    public void setPackageName(String str) {
        this.packageName = str;
    }
}
